.txt11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.txt15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6f6c6a;
}
.txt13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.txt13White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.txt12White2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #b1cfd5;
}
.txt12White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.txt16White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
}
.txt19White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFFFFF;
	font-weight: normal;
}
.txt14White2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #b1cfd5;
}
.txt14White {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.txt13White2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #b1cfd5;
}
.txt16Tit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #256c7b;
	font-weight: bold;
}
